package com.ssj.service.kmt.dto;

import java.io.Serializable;

/**
 * @author yanghuan
 * @title: StudentVipDto
 * @projectName ssj
 * @description: TODO
 * @date 2019/9/5 10:47
 */
public class StudentVipDto implements Serializable {

    private static final long serialVersionUID = 1L;

    private String vipId;

    private int pageNo;

    private int pageSize;

    public String getVipId() {
        return vipId;
    }

    public void setVipId(String vipId) {
        this.vipId = vipId;
    }

    public int getPageNo() {
        return pageNo;
    }

    public void setPageNo(int pageNo) {
        this.pageNo = pageNo;
    }

    public int getPageSize() {
        return pageSize;
    }

    public void setPageSize(int pageSize) {
        this.pageSize = pageSize;
    }
}
